[Desktop Entry]
Type=Application
Name=DSA-Notes (Player environment)
Comment=Neovim setup for DSA (player environment)
Exec=ghostty --window-inherit-working-directory=false --config-default-files=false --config-file="~/.config/ghostty/dsa-config" --working-directory="DSA/Spieler/" --title="DSA-Notes-Players" -e env ENABLE_GIT_SETUP=true nvim ~/DSA/Spieler/
Categories=Notes;DSA;
Icon=/usr/share/icons/Gruvbox-Material-Dark/128x128/apps/nvim.svg
